Skip to main content
`Ctrl`+`K`

# VecTaggerInitializePackage

Initialize VecTagger package

## Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerInitializePackage(void)

Logically Collective

## See Also

`VecTaggerFinalizePackage()`

## Level

developer

## Location

src/vec/vec/utils/tagger/interface/dlregistagger.c

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages